
public class IndependentInnerLoop01 {
 
    public static void main(String[] args) {
        int k, m;
	    for(k = 1; k <= 4; k++){
		   for(m = 1; m <= 5; m++){
		        System.out.printf("%d  ", m);
	       }
		   
		   System.out.println();
	    }
    }
}
